CVE-2024-21892

high

Tenable Plugins

View all (26 total)

IDNameProductFamilySeverity
201946Tenable.ad < 3.59.5 Multiple Vulnerabilities (TNS-2024-11)NessusMisc.
high
201748CBL Mariner 2.0 Security Update: nodejs18 / nodejs (CVE-2024-21892)NessusMarinerOS Local Security Checks
high
195012Rocky Linux 9 : nodejs:20 (RLSA-2024:1688)NessusRocky Linux Local Security Checks
high
195000Rocky Linux 8 : nodejs:20 (RLSA-2024:1687)NessusRocky Linux Local Security Checks
high
193686RHEL 9 : nodejs:18 (RHSA-2024:1932)NessusRed Hat Local Security Checks
high
193574Oracle Java (Apr 2024 CPU)NessusMisc.
critical
193473RHEL 8 : nodejs:18 (RHSA-2024:1880)NessusRed Hat Local Security Checks
high
193169AlmaLinux 8 : nodejs:20 (ALSA-2024:1687)NessusAlma Linux Local Security Checks
high
193158AlmaLinux 9 : nodejs:20 (ALSA-2024:1688)NessusAlma Linux Local Security Checks
high
193030Oracle Linux 9 : nodejs:20 (ELSA-2024-1688)NessusOracle Linux Local Security Checks
high
193028Oracle Linux 8 : nodejs:20 (ELSA-2024-1687)NessusOracle Linux Local Security Checks
high
192973RHEL 8 : nodejs:20 (RHSA-2024:1687)NessusRed Hat Local Security Checks
high
192970RHEL 9 : nodejs:20 (RHSA-2024:1688)NessusRed Hat Local Security Checks
high
192619Oracle Linux 8 : nodejs:18 (ELSA-2024-1510)NessusOracle Linux Local Security Checks
high
192617Rocky Linux 8 : nodejs:18 (RLSA-2024:1510)NessusRocky Linux Local Security Checks
high
192608Rocky Linux 9 : nodejs:18 (RLSA-2024:1503)NessusRocky Linux Local Security Checks
high
192589Oracle Linux 9 : nodejs:18 (ELSA-2024-1503)NessusOracle Linux Local Security Checks
high
192573RHEL 8 : nodejs:18 (RHSA-2024:1510)NessusRed Hat Local Security Checks
high
192549RHEL 9 : nodejs:18 (RHSA-2024:1503)NessusRed Hat Local Security Checks
high
192444Amazon Linux 2023 : nodejs, nodejs-devel, nodejs-full-i18n (ALAS2023-2024-569)NessusAmazon Linux Local Security Checks
high
191606Amazon Linux 2023 : nodejs20, nodejs20-devel, nodejs20-full-i18n (ALAS2023-2024-544)NessusAmazon Linux Local Security Checks
high
191471FreeBSD : NodeJS -- Vulnerabilities (77a6f1c9-d7d2-11ee-bb12-001b217b3468)NessusFreeBSD Local Security Checks
high
191451SUSE SLES15 / openSUSE 15 Security Update : nodejs18 (SUSE-SU-2024:0730-1)NessusSuSE Local Security Checks
high
191136SUSE SLES12 Security Update : nodejs18 (SUSE-SU-2024:0644-1)NessusSuSE Local Security Checks
high
191130SUSE SLES15 / openSUSE 15 Security Update : nodejs20 (SUSE-SU-2024:0643-1)NessusSuSE Local Security Checks
high
190856Node.js 18.x < 18.19.1 / 20.x < 20.11.1 / 21.x < 21.6.2 Multiple Vulnerabilities (Wednesday February 14 2024 Security Releases).NessusMisc.
high